# Privacy Policy

I, Vadim Turko, built the Material Lightmeter app as a Free app with optional Pro functionality available via in-app purchase. This app is provided at no cost and is intended for use as is.

## Information Collection and Use

The app does **not collect any personal data** such as names, email addresses, or location.

App settings, including theme preferences, calibration values, and other local preferences, are stored on the user’s device and are never transmitted.

## Log Data

In the event of a crash or unexpected error, the app collects anonymous crash logs via third-party services (such as Firebase Crashlytics). These logs may include:

- Device model and operating system version  
- App configuration and usage context  
- Date and time of the crash  
- Diagnostic data relevant to the crash

This data helps improve app stability and does not include personal information.

## Third-Party Services

The app uses several Firebase services, including:

- **Firebase Crashlytics** to collect crash logs.
- **Firebase Remote Config** to deliver dynamic app settings and feature flags.
- **Firebase Storage** to store anonymous purchase-related metadata.

These services may process technical data but do **not collect or transmit personal data**. For more information, see Firebase’s [Privacy and Security](https://firebase.google.com/support/privacy) documentation.

## Open Source Components

Parts of the app are open-source and available for review on [GitHub](https://github.com/vodemn). This includes non-commercial components of the app's source code.

## Links to Other Sites

This app may contain links to third-party websites or services (e.g., GitHub). If you click on a third-party link, you will be directed to that site. These external sites are not operated by me, and I strongly advise you to review their privacy policies.

- [GitHub Privacy Statement](https://docs.github.com/en/site-policy/privacy-policies/github-privacy-statement)

## Changes to This Privacy Policy

This Privacy Policy may be updated from time to time. You are advised to check this page periodically for any changes. Updates will be posted here and take effect immediately upon posting.

**Effective Date:** 2024-01-04  
**Last Updated:** 2025-05-14

## Contact

If you have any questions or suggestions about this Privacy Policy, feel free to contact me at:

📧 **contact.vodemn@gmail.com**